html,body{
	padding: 0;
	margin: 0;
	text-align: center;
}

.wrapper{
    height:356px;
    width:980px;
    overflow:hidden;
    position:relative;
    display:inline-block;
    background:url('../images/bg.png') center center no-repeat;
}

.back{
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    bottom:0;
    left:0;
    right:0;
}

.more{
        position: absolute;
    top: 191px;
    left: 36px;
    width: 257px;
    height: 24px;
    cursor:pointer;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.btn{
   position: absolute;
    top: 211px;
    left: 31px;
    width: 276px;
    height: 49px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    background: url(../images/btn.png) center center no-repeat;
    background-size: 100%;
}

.btn:hover{
    -ms-transform: scale(1.05); 
    -webkit-transform: scale(1.05); 
    transform: scale(1.05);
}

.btn.highlight{
    -webkit-filter: brightness(135%);
    filter: brightness(135%);
}

.close {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 26px;
    opacity: 0.8;
    cursor: pointer;
}

.close:hover{
    opacity:1;
}

.vid{
    position: absolute;
    top: 49px;
    width: 252px;
    height: 140px;
    border: 1px solid #971c71;
    left: 37px;
}

.vid-soon{
    position: absolute;
    top: 49px;
    width: 253px;
    height: 162px;
    left: 37px;
    border: 1px solid #670048;
    background: #171212;
    background: url(../images/soon.png) center center no-repeat;
    background-size: cover;
}

.in-vid{
    margin: 7px;
    width: 155px;
    height: 90px;
    margin-top: 47px;
    box-sizing: border-box;
    border: 4px solid white;
    background-size: cover;
    display: inline-block;
    background-position: center center;
    cursor: pointer;
}

.popup{
    background:rgba(0,0,0,0.9);
    width:100%;
    height:100%;
    position: absolute;
    top:0;
    right:0;
    left:0;
    bottom:0;
    display:none;
    text-align: center;
}

.coupon-btn {
    position: absolute;
    top: 272px;
    left: 26px;
    width: 280px;
    height: 56px;
    background: url(../images/cpn.png) center center no-repeat;
    background-size: 280px auto;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.coupon-btn:hover{
    -ms-transform: scale(1.05); 
    -webkit-transform: scale(1.05); 
    transform: scale(1.05);
}

.terms{
    position: absolute;
    top: 0;
    left: 0;
    width: 43px;
    height: 26px;
}